{
  "verseBefore": "Yôôych tôôy dro đom oot jah kahniq ăm muuyq auu yơơt koo, ji oot jah patăk đaneq oot pheq takôô be xiik đnooy dong truh tuôôy đuh xôôq 'wơyq achung varơuq ji oh ay ku oot jeq biq pok kaxêêt, dang đaji oot heq biq pok kaxêêt.\n\n\\ts\\*\n\\p",
  "verseAfter": "Yôôych tôôy dro đom oot jah kahniq ăm muuyq auu yơơt koo, ji oot jah patăk đaneq oot pheq takôô leh xiik đnooy dong truh tuôôy đuh xôôq 'wơyq achung varơuq ji oh ay ku oot jeq biq pok kaxêêt, dang đaji oot heq biq pok kaxêêt.\n\n\\ts\\*\n\\p",
  "tags": [
    "other"
  ],
  "username": "cor_2020",
  "activeBook": "rev",
  "activeChapter": 6,
  "activeVerse": 11,
  "modifiedTimestamp": "2021-11-01T08:21:08.935Z",
  "gatewayLanguageCode": "en",
  "contextId": {
    "reference": {
      "bookId": "rev",
      "chapter": 6,
      "verse": 11
    },
    "tool": "wordAlignment",
    "groupId": "chapter_6"
  }
}
